Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001305TestLinkReportspublic2008-01-22 04:022008-11-07 19:47
Reportermroeder 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 Beta 2 
Summary0001305: feature request: printed test plan includes title of test plan
Description1. select a test project
2. select a test plan
3. click Print Test Plan
4. select portions of plan to print

results: printed test specification's title only includes the Test Project name
expected: title page should include the test project and the Test Plan title.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-22 04:02 mroeder New Issue
2008-01-22 07:40 mhavlat Severity feature request => minor
2008-01-22 07:40 mhavlat Category Test Execute => Reports, Metrics, Export and Print
2008-01-22 16:00 fman Status new => assigned
2008-01-22 16:00 fman Assigned To => fman
2008-05-24 20:29 fman Status assigned => resolved
2008-05-24 20:29 fman Fixed in Version => 1.8 Beta 2
2008-05-24 20:29 fman Resolution open => fixed
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker